package com.supervision.ai.service.hub.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.IdType;
import lombok.Data;

@Data
@TableName("sys_user")
public class SysUser {
    @TableId(type = IdType.AUTO)
    private Long id;           // 主键ID
    private String username;   // 用户名
    private String password;   // 密码 (加密存储)
    private String status;     // 状态 (1表示正常，0表示禁用)
}
